@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main h2 {
	margin-bottom   :20px;
}

#main img {
	display         :block;
}

#main img {
	display         :block;
}

#main h1 {
	margin-bottom   :25px;
}

#main .box1 {
	width           :680px;
	margin-bottom   :40px;
}

#main .box2 {
	width           :680px;
	margin-bottom   :40px;
}

#main .box2l {
	width           :352px;
	float           :left;
}

#main .box2r {
	width           :298px;
	float           :right;
}

#main .p_salon1 {
	width           :144px;
	float           :left;
}

#main .p_salon2 {
	width           :144px;
	float           :right;
}

#main .box3 {
	width           :680px;
}
#main table.type1 {
	border-collapse :collapse;
	margin-bottom   :5px;
	width           :100%;
}

#main table.type1 td {
	padding-top     :14px;
	padding-bottom  :8px;
	border-bottom: 1px dotted #BEADA2;
}

#main table.type1 td.end {
	border     :none;
}

#main .btnmap {
	width           :180px;
	margin          :0px auto;
}

#main .txt1 {
	text-align      :center;
	margin-top   :10px;
	margin-bottom   :10px;
}

#main .inside_wrap {
	width           :680px;
}

#main .inside_l {
	width           :130px;
	float: left;
}

#main .inside_r {
	width           :525px;
	float: right;
}

#main .inside_wrap h2 {
	margin-bottom   :10px;
}

